Subject: Re: bug#19890: [PATCH] Check for strdup NULL return value

From: Tobias Stoeckmann <[email-masked]>
Date: Fri, 12 Feb 2016 21:00:18 +0100

On Fri, Feb 12, 2016 at 04:12:57PM +0100, Pavel Raiskup wrote:
> There is 'lt__alloc_die = lt__alloc_die_callback;' in ltdl.c (properly
> setting the lasterror).  Can you verify that this patch is good enough?

Yes, that looks reasonable to me. Thanks for pointing that out!

Tobias